@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../css/fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), 
    url('../css/fonts/OpenSans.woff') format('woff'), 
    url('../css/fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../css/fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), 
    url('../css/fonts/OpenSans-Semibold.woff') format('woff'), 
    url('../css/fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('../css/fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), 
    url('../css/fonts/OpenSans-Light.woff') format('woff'), 
    url('../css/fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../css/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), 
    url('../css/fonts/OpenSans-Bold.woff') format('woff'), 
    url('../css/fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	outline: none;
	font-weight: normal;
}
html,
body {
    height: 100%;
}
body {
	opacity: 0;
    -webkit-transition-property: all;
    -o-transition-property: all;
    -moz-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    transition-timing-function: ease;
	font-family: 'OpenSans-Regular', sans-serif;
    font-weight: 400;
	font-size: 13px;
    line-height: 1.4;
    color: #000;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	min-width: 320px;
}
main {
	-webkit-box-flex: 1;
	-webkit-flex: 1 0 auto;
	   -moz-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
}
header {
	background: #fff;
}
footer {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	   -moz-box-flex: 0;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
}
h1 {
    font-size: 1.6rem;
    line-height: 1.4;
    margin: 0 0 40px;
    text-align: left;
    font-family: 'OpenSans-Bold', sans-serif;
}
h2 {
    font-size: 1.6rem;
    line-height: 1.4;
    margin: 0 0 40px;
    text-align: left;
    font-family: 'OpenSans-Bold', sans-serif;
}
h1 span {
    display: block;
}
strong {
	font-family: 'OpenSans-Bold', sans-serif;
}
p {
	font-size: 25px;
	line-height: 1.8;
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
    p {
    	font-size: 20px;
    }
}
@media screen and (max-width: 360px) {
    p {
    	font-size: 16px;
    }
}
p:last-of-type {
   margin-bottom: 0; 
}
ul,
ol {
	padding-left: 17px;
}
ul li,
ol li {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 10px;
}
img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
    height: auto;
    margin: 0 auto;

}
a {
    color: #005693;
    text-decoration: none;
    font-family: 'OpenSans-Semibold', sans-serif;
}
.container {
	max-width: 1200px;
    margin: 0 auto;
	padding: 0 10px;
}
.main-page {
    position: relative;
    margin-bottom: 60px;
}
/*                        header 
========================================================*/
.header-top_inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 30px 0;
}
.logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.page-header_connection--phone,
.page-header_connection--call-back {
	display: block;
}
.page-header_connection--phone {
	font-size: 22px;
	line-height: 1.5;
	font-family: 'OpenSans-Semibold', sans-serif;
	color: #000;
}
.page-header_connection--call-back {
	font-size: 15px;
	font-family: 'OpenSans-Semibold', sans-serif;
    text-align: center;
    text-decoration: underline;
}
.page-header_connection--call-back:hover {
	text-decoration: none;
}

.special-offer__slider {
    text-align: center;
}
.special-offer__slider img {
	width: 100%;
}

.special-offer-counter {
    padding: 130px 0;
	position: relative;
    margin-bottom: 50px;
}
@media screen and (max-width: 1199px) {
	.special-offer-counter {
	    padding: 100px 0;
        background: #000;
	}	
}
@media screen and (max-width: 1024px) {
	.special-offer-counter {
    	margin: 0 -15px 50px -15px;
	}	
}
@media screen and (max-width: 767px) {
	.special-offer-counter {
    	 padding: 60px 0;
	}	
}
.special-offer-counter:before {
	content: "";
	width: 100%;
    height: 500px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
	background-image: url(/upload/background/left.png);
	background-repeat: no-repeat;
    -webkit-transition: rotate(180deg);
    -o-transition: rotate(180deg);
    -moz-transition: rotate(180deg);
    transform: rotate(180deg);
}
@media screen and (max-width: 1199px) {
	.special-offer-counter:before {
	   display: none;	
	}
}
.special-offer-counter:after {
	content: "";
	width: 100%;
    height: 500px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	background-image: url(/upload/background/right.png);
	background-repeat: no-repeat;
}
@media screen and (max-width: 1199px) {
	.special-offer-counter:after {
        display: none;	
	}
}
.special-offer-counter__inner {
    width: 800px;
    margin: 0 auto;
}
@media screen and (max-width: 1199px) {
	.special-offer-counter__inner {
	    width: 100%;
	    margin: 0 auto;
	}	
}
.special-offer-counter__item {
	position: relative;
    z-index: 1;
    margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
	.special-offer-counter__item {
	    margin-bottom: 40px;
	}	
}
.special-offer-counter__item:last-child {
	margin-bottom: 0;
}

.special-offer-counter__item--row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
@media screen and (max-width: 1199px) {
	.special-offer-counter__item--row {
		    justify-content: center;
	}
}
@media screen and (max-width: 767px) {
	.special-offer-counter__item--row {
		    flex-wrap: wrap;
	}
}
.special-offer-counter__item--text {
    font-size: 33px;
    line-height: 50px;
    text-align: left;
    color: #fff;
    font-family: 'OpenSans-Bold', sans-serif;
	width: 500px;
}
@media screen and (max-width: 1024px) {
	.special-offer-counter__item--text {
		width: 350px;
	}	
}
@media screen and (max-width: 768px) {
	.special-offer-counter__item--text {
	    font-size: 30px;
	    line-height: 44px;
	}
}
@media screen and (max-width: 767px) {
	.special-offer-counter__item--text {
	    width: 100%;
	    text-align: center;
        margin-bottom: 15px;
	}
}

.special-offer-counter__item--new > div {
	min-width: 184px;
	background: #fff;
    border-radius: 6px;
    border: 3px solid #ffcc00;
    font-size: 44px;
    line-height: 58px;
    text-align: center;
	color: #ff0000;
    font-family: 'OpenSans-Bold', sans-serif;
}
@media screen and (max-width: 767px) {
	.special-offer-counter__item--new > div {
		min-width: 144px;
	    font-size: 34px;
	    line-height: 48px;
	}	
}
.special-offer-counter__item--old {
	position: relative;
    width: 130px;
    font-size: 44px;
    line-height: 58px;
    text-align: center;
    color: #fff;
    font-family: 'OpenSans-Bold', sans-serif;
    margin-left: 50px;
}

@media screen and (max-width: 767px) {
	.special-offer-counter__item--old {
	    width: 100px;
	    font-size: 34px;
	    line-height: 48px;
        margin-left: 30px;
	}	
}
.special-offer-counter__item--old:before {
    border-bottom: 3px solid #ff0000;
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    top: 0;
    right: 5px;
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    transform: rotate(-15deg);
}

/*                        special-offer-form
========================================================*/
.special-offer__description--text {
	margin-top: 60px;
	margin-bottom: 80px;
	text-align: center;
    /*display: none;*/
}
/*@media screen and (max-width: 1199px) {
    .special-offer__description--text {
        display: block;
    }
}*/
@media screen and (max-width: 767px) {
	.special-offer__description--text {
		margin-top: 40px;
		margin-bottom: 40px;
	}	
}
.special-offer__description--text p {
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	.special-offer__description--text p {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 0;
	}	
}

.special-offer__row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;	
            flex-wrap: wrap;
            margin: 0 -10px;

}
.special-offer__row .mb {
	margin-bottom: 40px;	
}
.special-offer__item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    margin:0 -10px;
    padding: 0 10px;
    width: 50%;
}
@media screen and (max-width: 767px) {
	.special-offer__item {
	    width: 100%;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
            justify-content: center;
    		text-align: center;
	}	
}
.special-offer__item--img {
	max-width: 200px;
	padding: 0 10px;
}
@media screen and (max-width: 767px) {
    .special-offer__item--img img {
        width: 60%;
    }
}
@media screen and (max-width: 575px) {
	.special-offer__item--img {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		text-align: center;
	}	

}
.special-offer__item--text {
	width: 100%;
	padding: 0 10px;
}
@media screen and (max-width: 575px) {
	.special-offer__item--text {
		width: 100%;
	    text-align: center;
	}	
}
.special-offer__item span {
	font-size: 20px;
}
@media screen and (max-width: 1199px) {
	.special-offer__item span {
		font-size: 18px;
	}	
}
@media screen and (max-width: 767px) {
	.special-offer__item span {
		font-size: 16px;
	}
}

.special-offer__item--phone {
	color: #ff0000;	
	font-family: 'OpenSans-Bold', sans-serif;
}

.special-offer__item--btn-form {
 	color: #000;
 	text-decoration: underline;
 	font-family: 'OpenSans-Regular', sans-serif;
 }
.special-offer__item--text strong {
	color: #ff0000;
	font-size: 20px;
	font-family: 'OpenSans-Bold', sans-serif;
}
@media screen and (max-width: 1199px) {
	.special-offer__item--text strong {
		font-size: 18px;
	}	
}
@media screen and (max-width: 767px) {
	.special-offer__item--text strong {
		font-size: 16px;
	}	
}

.special-offer__btn {
	margin-top: 60px;
	text-align: center;
}

.special-offer__item-text {
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
.special-offer__item-text span {
	display: block;
	font-size: 22px;
}

.special-offer__item-text span {
	font-size: 22px;
	font-family: 'OpenSans-Bold', sans-serif;
}
@media screen and (max-width: 767px) {
	.special-offer__item-text span {
		font-size: 20px;
	}	
}
@media screen and (max-width: 360px) {
	.special-offer__item-text span {
		font-size: 16px;
	}	
}
.btn {
    position: relative;
	width: 300px;
    text-align: center;
    display: inline-block;
    background: #ff0000;
    border: 1px solid #ff0000;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    font-family: 'OpenSans-Bold', sans-serif;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
}
@media screen and (max-width: 340px) {
	.btn {	
		width: 100%;	
	}
}
.btn:hover {
    -webkit-transform: translate3d(0, 2px, 0);
       -moz-transform: translate3d(0, 2px, 0);
            transform: translate3d(0, 2px, 0);
}


/*                     footer 
========================================================*/
footer {
	background :#d7d7d7;
}
footer a {
 color: #000;
}
.footer-top {
	padding: 30px 0;
}
.footer-top_inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.page-footer_dealer {
	text-align: center;	
}
.page-footer_dealer img {
	display: block;
}
.page-footer_connection--phone {
	font-size: 24px;
	line-height: 1.5;
}
.page-footer_connection--phone,
.page-footer_connection--email {

	font-family: 'OpenSans-Semibold', sans-serif;
}
.page-footer_connection--email {
	font-size: 17px;
	line-height: 1.5;
	display: block;
    color: #005693;
	text-decoration: underline;
}
.page-footer_connection--email:hover {
    text-decoration: none;
}

.page-footer_social--title {
	font-size: 16px;
	line-height: 1.5;
	font-family: 'Geometria-Bold', Verdana, Arial, sans-serif;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.page-footer_social ul {
	list-style: none;
}
.page-footer_social img{
	width: 30px;
	height: 30px;
}
.page-footer_social ul,
.page-footer_social ul li a{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
       -moz-box-align: center;
            align-items: center;
}
.page-footer_social li {
    margin-right: 9px;
    margin-bottom: 0;
}
.page-footer_social ul li a:hover {
	opacity: .5;
    -webkit-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    transition: opacity 500ms;
}
.footer-bottom {
	margin-bottom: 15px;
}
.page-footer_copyright {
	color: #ababab;
	font-size: 14px;
}
/*                     form 
========================================================*/
.fancybox-margin {
    margin-right: 17px !important;
}
	@media screen and (max-width: 1024px) {
		.fancybox-margin {
		    margin-right: 0 !important;
		}
	}
.form_wrapper  .input-phone {
    font-size: 18px;
    line-height: normal;
	font-family: 'OpenSans-Semibold', sans-serif;
}
.form_wrapper .has-danger .input-phone {
	border-color: #cd201f;
    background-color: #ffffff;
}
.form_wrapper .button {
	position: relative;
	display: block;
	background: #ff0000;
	border: 1px solid #ff0000;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    font-family: 'OpenSans-Bold', sans-serif;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
}
.form_wrapper .button:hover {
	-webkit-transform: translate3d(0, 2px, 0);
	   -moz-transform: translate3d(0, 2px, 0);
	        transform: translate3d(0, 2px, 0);
}
.form_wrapper .button:active {
	-webkit-transform: translate3d(0, 5px, 0);
	   -moz-transform: translate3d(0, 5px, 0);
	        transform: translate3d(0, 5px, 0);
}
/*
 *                 #input
 =================================================*/
input[type=text], 
input[type=email], 
input[type=password], 
input[type=phone], 
input[type=search] {
	background: #ffffff;
    border: 1px solid #cbcbcb;
    padding: 8.5px 10px;
    outline: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-appearance: none;
	-webkit-appearance: none;
    text-align: center;
}
input[type="search"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
	border-color: #77a0bc;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 4px #cacaca;
       -moz-box-shadow: 0 0 4px #cacaca;
            box-shadow: 0 0 4px #cacaca;
}
input.required {
    background-position: 100% 0;
    background-repeat: no-repeat;
}
input[type="password"]::-ms-reveal {
    display: none;
}
input::-ms-clear {
	display: none;
	width: 0;
	height: 0;
}
input[type="submit"], 
button[type="submit"], 
button[type="button"] {
    cursor: pointer;
    outline: none;
    text-shadow: none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    background: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
input[type="text"]::-webkit-input-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[type="text"]:-moz-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[type="text"]::-moz-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[type="text"]:-ms-input-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[type="text"]::-ms-input-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[type="text"]::placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[placeholder]::-webkit-input-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color:  #252b33;}
input[placeholder]::-moz-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[placeholder]:-moz-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[placeholder]:-ms-input-placeholder {font-size: 18px; font-family: 'OpenSans-Semibold', sans-serif; color: #252b33;}
input[type='search']::-webkit-search-decoration {-webkit-appearance: none; -moz-appearance: none; display:none;}
input[type='search']::-webkit-search-results-button {-webkit-appearance: none; -moz-appearance: none; display:none;}
input[type='search']::-webkit-search-results-decoration {-webkit-appearance: none; -moz-appearance: none; display:none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;-moz-appearance: none;display:none;}
input[type="search"]::-ms-clear{ -webkit-appearance: none;-moz-appearance: none; display:none;}
/*
 *             #popup from
 =================================================*/
 #form_popup,
 #form_popup-spec {
	display: none;
}
.message_done_container {
	display: none;
}
.popup_container,
.message_done {
    width: 440px;
    height: auto;
    max-width: 100%;
   	overflow: auto;
   	padding: 40px;
    position: relative;
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
	     flex-direction: column;
    -webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
    -moz-box-pack: center;
	     justify-content: center;
}
	@media screen and (max-width: 380px) {
	 	.popup_container,
		.message_done {
			padding: 40px 20px;
		}
	}
.popup_container .form_title,
.popup_container .form_popup_spec--title,
.message_done .window_title {
    font-size: 22px;
    text-align: center;
	font-family: 'OpenSans-Bold', sans-serif;
    margin-bottom: 25px;
    color: #000;
}
.message_done .text {
	text-align: center;
}
.popup_container .form_wrapper .input-phone {
	width:100%;	
    margin-bottom: 25px;
}
.popup_container .form_wrapper .button {
	min-width: 100%;
}

/*404*/
.error .page-main__header{
	background: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
    height: 70vh;
}
.section-title {
	margin: auto;
	text-align: center;
}
.disclaimer {
    margin-top: 30px;
    font-size: 14px;
    color: #9b9b9b;
    line-height: 1.7;
}